/***************************
# Script : Albargh www.albargh.net#
# Dev~By : GawneT#
=========================*/
body {
direction:rtl;
background:url(images/bg.jpg) center repeat-y;
margin:0;
padding:0;}

ul {
margin:0;
padding:0;
list-style:none;
}
#all {
width:990px;
margin:0 auto 0 auto;
}
#header {
float:right;
width:990px;
height:110px;
background-image: url('images/headd.jpg');
background-repeat: no-repeat;}
#all {
width:990px;
margin:0 auto 0 auto;
}
#header .logo {
float:right;
width:960px;
height:100px;
}
.ads9 {
float:right;
margin-top: 2px;
margin-bottom: 3px;
margin-right: -1px;
width: 150px;
border: 1px #eee solid;
height: 65px;
}
.links {
float:right;
	width:118px;
	height:25px;
	text-decoration:none;
	text-align: center;
	font: normal 15px Arial;
	color: #277B98;
	font-weight:bold;
	padding-right:0px;
	margin-left:3px;
	padding-top:4px;
    margin-top:6px;
	background-color: #FBFBFB; 
	border: 1px #eee solid;
	border-radius: 5px 15px 5px;}	
	.links:hover{ color: #ED4214; border-radius: 15px 5px 15px; background-color: #F6F3F3; } 
	.gaw {
    float:right;
	width:150px;
	height:25px;
	text-decoration:none;
	text-align: center;
	font: normal 15px Arial;
	color: #FFF;
	font-weight:bold;
	padding-top:4px;
    margin-top:6px;
	background-color: #9DD2F1; 
	border-radius: 0px 0px 0px;}	
.net{float:right;width:829px;height:25px;text-decoration:none;text-align:center;font:normal 15px Arial;color:#eefd06;font-weight:bold;padding-right:1px;margin-left:3px;padding-top:4px;margin-top:6px;background-color:#f8f8f4;border-radius:5px 0 0}
.rim{
float:right;
	width:119px;
	height:25px;
	text-decoration:none;
	text-align: center;
	font: normal 14px Arial;
	color: #EEFD06;
	font-weight:bold;
	padding-right:1px;
	margin-left:3px;
	padding-top:4px;
    margin-top:5px;
	background-color: #1BAC4F; 
	border-radius: 5px 15px 5px;}
	.rim:hover{
	color: #48C83E;
	background-color: #F2FB01; 
	border-radius: 15px 5px 15px;}
#page {
float:right;
width:990px;
height: auto;
background: #ffffff;
border-top: 1px #e2e2e2 solid;}
/* ---------------------------- Top Menu ---------------------------- */
#menu {
float: right;
width:990px;
height:33px;
background: #1BAC4F;}
#menu > ul {	list-style: none; height: 16px;} 
#menu > ul > li > a {
	float: right;
padding: 0px 12px;
	height: 16px;
	border-left: 1px #2AC760 solid;
	margin-right: 1px;
	display: block;
	padding: 8px;
	text-align: center;
	font: bold 16px Arial;
	color: #F4F6F4;
text-decoration: none;}
#menu > ul > li > a.non { background-image:none;}
#menu > ul > li > a.non:hover { background: url(images/sd.jpg) repeat-x; }
#menu > ul > li > a.none { width:74px; background: url(images/menu-sag.png) repeat-x; color:#fff; text-shadow: 0.1px 0.1px #4E5152;
border-top: 1px #0e6988 solid;
height: 16px;
margin-top: -1px;}
#menu > ul > li > a.speed { width:78px; color:#fefefe; 
background-color: #F8F9F5;
height: 16px;
font: bold 16px Arial;
color: #13A51D;
margin-top: 2px;
}
#menu > ul > li > a.nonef { width:78px; color:#fefefe;
background-color: #D4E10B;
text-shadow: 0.1px 0.1px #51C5F8;
-moz-border-radius: 8px;
border-right: 1px #DAE70D solid;
border-left: 1px #DAE70D solid;
-webkit-border-radius: 8px;
height: 15px;
font: bold 17px Arial;
color: #FFF;
margin-top: 2px;
line-height: 17px;}
#menu > ul > li > a.nonef:hover { 
background-color: #51C5F8;
border-right: 1px #51C5F8 solid;
border-left: 1px #51C5F8 solid;}
#menu > ul > li > a:hover { background-color: #EFEFEF; height: 15px; margin-top: 1px;margin-right: 1px; line-height: 17px; color:#1EAE4F;}